echo [INFO]: Wiping problem 'bricks'.
pushd problems\bricks
call wipe.bat
popd

echo [INFO]: Wiping problem 'number-2'.
pushd problems\number-2
call wipe.bat
popd

echo [INFO]: Wiping problem 'niggernet'.
pushd problems\niggernet
call wipe.bat
popd

echo [INFO]: Wiping problem 'progress'.
pushd problems\progress
call wipe.bat
popd

echo [INFO]: Wiping problem 'mediantungtung'.
pushd problems\mediantungtung
call wipe.bat
popd

echo [INFO]: Wiping russian contest statement.
pushd statements\russian
call wipe.bat
popd

